<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Access Denied</title>

    <link rel="stylesheet" href="../static/css/user-page.css" th:href="@{/css/user-page.css}">
</head>
<body>

<h6>Access Denied Page</h6>
<h6>You are not authorized to access this resource.</h6>
<h6>
    <div th:if="${isUser}" >
         <a th:href="@{/home}" href="/home">Home Page</a>
    </div>

    <div th:unless="${isUser}">
        <a th:href="@{/}" href="/">Home Page</a>
    </div>
</h6>
</body>
</html>